<?php
//##copyright##

$iaEvents = $iaCore->factoryPlugin('events', iaCore::ADMIN, 'events');
$iaDb->setTable(iaEvents::getTable());

if (iaView::REQUEST_JSON == $iaView->getRequestType())
{
	switch ($pageAction)
	{
		case iaCore::ACTION_READ:
			$params = array();
			if (isset($_GET['text']) && $_GET['text'])
			{
				$stmt = '(`title` LIKE :text OR `body` LIKE :text)';
				$iaDb->bind($stmt, array('text' => '%' . $_GET['text'] . '%'));

				$params[] = $stmt;
			}

			$output = $iaEvents->gridRead($_GET,
				array('title', 'member_id', 'date', 'date_end', 'status'),
				array('status' => 'equal'),
				$params
			);

			break;

		case iaCore::ACTION_EDIT:
			$output = $iaEvents->gridUpdate($_POST);

			break;

		case iaCore::ACTION_DELETE:
			$output = $iaEvents->gridDelete($_POST);
	}

	$iaView->assign($output);
}

if (iaView::REQUEST_HTML == $iaView->getRequestType())
{
	$iaView->grid('_IA_URL_plugins/events/js/admin/grid');
}

$iaDb->resetTable();