<form method="post" action="{$smarty.const.IA_SELF}" class="ia-form">
{preventCsrf}

{include file='plans.tpl' item=$item}

<div class="control-group">
	<label class="control-label">{lang key='title'}: <span class="required-label">*</span></label>
	<div class="controls">
		<input type="text" name="title" value="{$item.title}" size="50" maxlength="255" class="text">
	</div>
</div>
<div class="control-group">
	{assign var='default_date' value=(isset($item.date) && '0000-00-00 00:00' != $item.date) ? {$item.date|escape:'html'} : {$smarty.now|date_format:'%Y-%m-%d %H:%m'}}
	<label class="control-label">{lang key='date_start'}: <span class="required-label">*</span></label>
	<div class="controls">
		<div id="date-start" class="input-append date">
			<input type="text" name="date" class="js-datepicker" value="{$default_date}" readonly="readonly">
			<span class="add-on js-datetimepicker-toggle"><i class="icon-calendar"></i></span>
		</div>
	</div>
</div>
<div class="control-group">
	{assign var='default_date_end' value=(isset($item.date_end) && '0000-00-00 00:00' != $item.date_end) ? {$item.date_end|escape:'html'} : {$smarty.now|date_format:'%Y-%m-%d %H:%m'}}
	<label for="" class="control-label">{lang key='date_end'}: <span class="required-label">*</span></label>
	<div class="controls">
		<div id="date-end" class="input-append date">
			<input type="text" name="date_end" class="js-datepicker" value="{$default_date_end}" readonly="readonly">
			<span class="add-on js-datetimepicker-toggle"><i class="icon-calendar"></i></span>
		</div>
	</div>
</div>
<div class="control-group">
	<label for="" class="control-label">{lang key='venue'}:</label>
	<div class="controls">
		<input type="text" name="venue" value="{$item.venue}" size="50" maxlength="255" class="text">
	</div>
</div>
<div class="control-group">
	<label for="" class="control-label">{lang key='repeat'}:</label>
	<div class="controls">{html_options options=$repeat selected=$item.repeat name='repeat'}</div>
</div>

<div class="control-group">
	<label for="" class="control-label">{lang key='detailed_description'}: <span class="required-label">*</span></label>
	<div class="controls">{ia_wysiwyg name='description' value=$item.description}</div>
</div>

{include file='captcha.tpl'}

<div class="form-actions">
	{if isset($item.id)}
	<input type="hidden" name="id" value="{$item.id}">
	{/if}
	<input type="submit" value="{lang key='save'}" name="create" class="btn btn-primary">
</div>

</form>

{ia_add_media files='datepicker'}
{ia_print_css files='_IA_URL_plugins/events/templates/front/css/style'}
{ia_print_js files='_IA_URL_plugins/events/js/frontend/manage'}

